﻿@media screen and (max-width: 1200px) {
img {
	max-width: 100%;
	height:100%;
}
.wd, .main {
	width: 100%;
}
body {
	min-width: 100%;
}
.headtop {
	padding: 0 20px;
}
.indexmain {
	margin: 0 20px;
}
.newsboxleft {
	width: 780px;
}
.newsboxleft {
	float: none;
	width: 100%;
}
.indexnews {
	float: none;
	width: auto;
	margin-left: 405px;
}
.newsbox {
	height: auto;
	padding-bottom: 30px;
}
.newsboxright {
	float: none;
	width: auto;
}
.slidenotice .indexnews {
	width: 100%;
	margin-left: 0;
}
.iconlist li {
	width: 25%;
}
.iconlist li a {
	width: auto;
}
.newsdiv {
	width: 100%;
	margin-left: 0;
}
.newsdiv .indexnews {
	margin-left: 0;
}
.linkselect li {
	width: 33%;
	margin-bottom: 10px;
}
.linkdiv {
	margin-left: 10px;
}
.sidetit {
	display: none;
}
.mobiletit {
	display: block;
}
.left {
	float: none;
	width: auto;
	margin: 0 20px;
}
.sidemenunav, .sidecontact {
	display: none;
}
.right {
	margin: 0 20px;
}
.meetlist {
	margin: 20px 0 60px;
}
.meetlist li {
	margin: 0;
	width: 25%;
}
.meetlist li a {
	width: auto;
	margin: 30px 15px 0;
}
.indexmain {
	padding: 0 15px;
}
}
 @media screen and (max-width: 1024px) {
.nav {
	display: none;
}
.mobileiconcon {
	display: block;
}
.mobileiconcon a.searchbtn {
	display: none;
}
.meetlist li {
	width: 33.3333%;
}
.wd10 {
	width: auto;
	margin: 0 30px;
}
.columslidebox {
	float: none;
	margin: 0 auto 20px;
}
.columnright {
	margin-left: 0;
}
.columnboxdiv {
	width: 100%;
	float: none !important;
}
.columnlink {
	margin: 0 -10px;
}
.columnlink li {
	margin-left: 0;
	width: 25%;
}
.columnlink li a {
	margin: 0 10px 20px;
}
.columnboxul {
	float: none;
	margin-left: 0;
	width: 100%;
	margin-top: 20px;
}
.ctitle {
	padding: 0 20px 0 32px;
}
.bg3 .ctitle .more {
	right: 20px;
}
.columnmenutit {
	display: block;
}
.columnmenu ul {
	display: none;
}
.columnmenu ul li {
	float: none;
	width: 100%;
}
.column {
	background-size: auto auto;
}
}
 @media screen and (max-width: 980px) {
.logo {
	width: 430px;
	height: 58px;
	margin-top: 42px;
}
.banner .item {
	height: 370px;
}
}
 @media screen and (max-width: 800px) {
.searchbtn {
	display: block;
}
.search, .lang {
	display: none;
}
.headrig {
	padding-top: 23px;
}
.headtop {
	height: 130px;
}
.logo {
	margin-top: 36px;
}
.bigimg {
	height: 250px;
}
.organzinetext {
	line-height: 22px;
}
.meetlist li {
	width: 50%;
}
.article {
	padding: 17px 46px 20px;
}
.article ul li {
	width: 100%;
	float: none;
}
.article ul li.next div {
	float: none;
	text-align: left;
}
.article ul li div {
	height: auto;
	padding: 5px 0;
}
.article ul li span {
	height: 22px;
	line-height: 22px;
}
.article ul li a {
	height: auto;
	margin-left: 0px;
	float: none;
	line-height: 22px;
}
.columnlink li {
	width: 50%;
}
}
 @media screen and (max-width: 768px) {
.slidebox {
	float: none;
	margin: 0 auto 20px;
}
.indexnews {
	margin-left: 0;
}
.linkselect li {
	width: 50%;
}
.placediv {
	height: auto;
	overflow: hidden;
}
.placediv div {
	width: 100%;
	float: none;
}
}
 @media screen and (max-width: 640px) {
.banner .item {
	height: 300px;
}
.customselect {
	text-indent: 4px;
}
.footlink a {
	margin: 0 6px;
}
.footer {
	padding: 29px 10px 45px;
}
.linktext {
	float: none;
}
.linkselect {
	margin: 20px 0 0 0;
}
.linkselect li {
	width: 100%;
}
.linkdiv {
	margin-left: 0;
}
.mobileiconcon a {
	height: 45px;
}
#mobilenavtit {
	height: 45px;
	line-height: 45px;
}
.bigimg {
	height: 200px;
}
.eventsinfo {
	padding-top: 0;
	line-height: 30px;
	margin-left: 100px;
}
.rightbox, .path {
	padding: 0 15px;
}
.download li a, .organize li a {
	margin: 0 15px;
}
.download li a span {
	width: 12px;
	font-size: 0;
}
.download li a div {
	margin: 0 38px 0 22px;
}
.path h3 {
	position: relative;
	left: auto;
	top: auto;
	line-height: 52px;
}
.pathdiv {
	margin-top: 0;
	padding: 15px 0;
	line-height: 22px;
	height: auto;
}
.organzinetext {
	margin-left: 115px;
}
.organzinetext h3 {
	margin: 8px 0;
	line-height: 26px;
	max-height: 52px;
	overflow: hidden;
}
.orinfo {
	line-height: 22px;
	max-height: 44px;
	overflow: hidden;
}
.meetlist li a {
	margin: 20px 10px 0;
}
.placediv div i {
	margin-left: 15px;
}
.placediv div span {
	margin-left: 55px;
	padding: 15px 0;
	height: auto;
	line-height: 28px;
}
.newslist li a div {
	margin: 0 0 0 22px !important;
}
.newslist li div {
	margin: 0 0 0 22px !important;
}
.columnmain {
	padding: 15px;
}
.ctitle, .columnhot {
	padding: 0 15px;
}
.columnlist, .columnboxdiv .columnlist {
	padding-left: 15px;
	padding-right: 15px;
}
.columntitle h1 {
	font-size: 2em;
}
.columntitle p {
	font-size: 1em;
}
.columnfooter {
	padding: 0 10px 30px;
}
.wd10 {
	margin: 0 15px;
}
.columnlink {
	margin: 0 -5px;
}
.columnlink li a {
	margin: 0 5px 10px;
}
.bg3 .ctitle .more {
	right: 15px;
}
.columntext {
	margin: 23px 20px;
}
.slidebox .bd .tit a {
	margin: 14px 20px 0;
}
}
 @media screen and (max-width: 540px) {
.logo {
	width: 350px;
	height: 47px;
	margin-top: 44px;
}
.iconlist li {
	width: 50%;
}
.organzinetext h3 {
	font-size: 1.4em;
}
.orinfo {
	font-size: 1.2em;
}
.meetlist li {
	width: 100%;
}
.meetlist li a {
	margin: 20px 0 0;
}
.columslidebox {
	width: 100%;
	height: auto;
}
}
 @media screen and (max-width: 480px) {
.paged a, .paged .p_info, .paged .current {
	padding: 0 8px;
	margin: 0 1px;
	height: 24px;
	line-height: 24px;
}
}
 @media screen and (max-width: 414px) {
.banner .item {
	height: 230px;
}
.slidebox {
	width: 100%;
	height: auto;
}
.customselect {
	font-size: 1.2em;
}
.logo {
	width: 200px;
	height: auto;
	margin-top: 25px;
}
.headtop {
	height: 100px;
}
.searchbtn {
	right: 10px;
	top: 20px;
}
.mspan1 {
	padding: 0;
	display: block;
}
.mspan2 {
	display: block;
}
.left, .right {
	margin: 0 10px;
}
.headtop {
	padding: 0 10px;
}
.columnlist li a span {
	display: none;
}
.columnlist li a b {
	margin-right: 0;
}
}
 @media screen and (max-width: 320px) {
.logo {
	width: 240px;
	margin-top: 35px;
}
.placediv {
	font-size: 1.2em;
}
}
